package domain


type AlibabaAelophyShopUpdaterangePoint struct {
    /*
        经度(高德坐标)     */
    Lng  *string `json:"lng,omitempty" `

    /*
        纬度(高德坐标)     */
    Lat  *string `json:"lat,omitempty" `

}

func (s *AlibabaAelophyShopUpdaterangePoint) SetLng(v string) *AlibabaAelophyShopUpdaterangePoint {
    s.Lng = &v
    return s
}
func (s *AlibabaAelophyShopUpdaterangePoint) SetLat(v string) *AlibabaAelophyShopUpdaterangePoint {
    s.Lat = &v
    return s
}
